<!DOCTYPE html>
<html>

<head>
    <title>Page 4</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark fixed-top">
        <div class="container-fluid">
            <a class="navbar-brand" href="maPage3.html">
                <img src="images/logo.png" alt="Logo UGA" style="width:40px;" class="rounded-pill">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#collapsibleNavbar">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div id="collapsibleNavbar" class="collapse navbar-collapse">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="./maPage1.html">Page 1</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./maPage2.html">Page 2</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="maPage3.html" role="button" data-bs-toggle="dropdown">Page 3</a>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="maPage3.html#articles">Articles</a></li>
                            <li><a class="dropdown-item" href="maPage3.html#sections">Sections</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" href="#">Page 4</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container-fluid">
        <h1>Ma 4ème page boostrap</h1>
        <p>
            Exemple d'utilisation de bootsrap pour la mise en forme d'un tableau
        </p>
        <div class="table-responsive">
            <table class="table text-center table-bordered table-hover">
                <thead class="table-primary">
                    <tr>
                        <th>Année</th>
                        <th>Moyenne annuelle</th>
                        <th>Janvier</th>
                        <th>Février</th>
                        <th>Mars</th>
                        <th>Avril</th>
                        <th>Mai</th>
                        <th>Juin</th>
                        <th>Juillet</th>
                        <th>Août</th>
                        <th>Septembre</th>
                        <th>Octobre</th>
                        <th>Novembre</th>
                        <th>Décembre</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>2018</td>
                        <td><strong>13,9</strong></td>
                        <td>8,4</td>
                        <td>3,5</td>
                        <td>8,2</td>
                        <td>13,8</td>
                        <td>16,3</td>
                        <td>20,1</td>
                        <td>23,2</td>
                        <td>22,3</td>
                        <td>19,0</td>
                        <td>14,4</td>
                        <td>9,6</td>
                        <td>7,7</td>
                    </tr>
                    <tr>
                        <td>2017</td>
                        <td><strong>13,4</strong></td>
                        <td>3,1</td>
                        <td>8,2</td>
                        <td>11,0</td>
                        <td>11,4</td>
                        <td>16,5</td>
                        <td>21.2</td>
                        <td>21.7</td>
                        <td>21.5</td>
                        <td>16,4</td>
                        <td>14,9</td>
                        <td>8,2</td>
                        <td>5,9</td>
                    </tr>
                    <tr>
                        <td>2016</td>
                        <td><strong>13,1</strong></td>
                        <td>7,1</td>
                        <td>7,3</td>
                        <td>8,0</td>
                        <td>11,1</td>
                        <td>15,0</td>
                        <td>18,7</td>
                        <td>21,3</td>
                        <td>21,5</td>
                        <td>19,7</td>
                        <td>12,6</td>
                        <td>8,8</td>
                        <td>5,6</td>
                    </tr>
                    <tr>
                        <td>2015</td>
                        <td><strong>13,6</strong></td>
                        <td>5,6</td>
                        <td>4,9</td>
                        <td>9,1</td>
                        <td>12,6</td>
                        <td>15,5</td>
                        <td>19,8</td>
                        <td>22,8</td>
                        <td>21,6</td>
                        <td>16,4</td>
                        <td>12,7</td>
                        <td>11,2</td>
                        <td>9,5</td>
                    </tr>
                    <tr>
                        <td>2014</td>
                        <td><strong>13,8</strong></td>
                        <td>7,6</td>
                        <td>7,9</td>
                        <td>9,8</td>
                        <td>13,0</td>
                        <td>14,7</td>
                        <td>19,6</td>
                        <td>20,6</td>
                        <td>19,1</td>
                        <td>18,9</td>
                        <td>15,9</td>
                        <td>11,3</td>
                        <td>6,3</td>
                    </tr>
                    <tr class="table-info">
                        <th colspan="14">
                            <small> ↓ Normales climatiques 1981-2010 (°C) ↓ </small>
                        </th>
                    </tr>
                    <tr>
                        <td>1981-2010</td>
                        <td><strong>12,6</strong></td>
                        <td>5,0</td>
                        <td>5,7</td>
                        <td>8,7</td>
                        <td>11,1</td>
                        <td>15,0</td>
                        <td>18,3</td>
                        <td>20,8</td>
                        <td>20,6</td>
                        <td>17,3</td>
                        <td>13,5</td>
                        <td>8,5</td>
                        <td>5,6</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p>Évolution de la température moyenne en France (°C)<br>
            <small>Source : <a href="http://meteofrance.fr">meteofrance.fr</a></small>
        </p>
        <br>
        <br>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Labore beatae, vitae est minima sapiente vero,
            cumque possimus porro voluptas in debitis, ut saepe laudantium? Saepe quibusdam alias cumque ex eius
            nobis vitae, doloribus veniam nam eos dolores similique quasi facere laudantium maxime distinctio porro
            beatae ut a neque earum eligendi consequuntur amet? Eius a molestiae expedita neque voluptatibus quis
            voluptates, distinctio libero perferendis quasi quo vitae, quae nemo ipsa laudantium accusamus vel
            suscipit magnam, est error voluptas! Assumenda explicabo animi consectetur quo nam autem atque.
            Voluptatibus natus illum quam repudiandae repellat error sequi quia culpa inventore eligendi. Delectus
            quae pariatur praesentium vel eos. Praesentium error architecto beatae! A illum numquam distinctio ex,
            molestias laboriosam odit, aperiam tempora pariatur porro, ab harum blanditiis repellendus. Expedita,
            amet similique recusandae repellendus ab illum placeat incidunt dolores iure. Mollitia nihil odio dolore
            iusto adipisci aliquid possimus et voluptas laboriosam sit commodi vero iste tenetur voluptatum sed
            impedit ex dolor debitis quidem, ullam libero eligendi illum maxime enim. Consequuntur quas nostrum quis
            beatae officiis, atque veniam doloribus dolorum alias, soluta corporis fugit maiores neque dignissimos,
            aliquid doloremque eius esse nulla sapiente et asperiores eum. Consectetur ab voluptatibus
            exercitationem labore! Consectetur porro eveniet totam incidunt cum sequi laudantium inventore quas,
            tempore officiis ratione repudiandae, itaque commodi! Mollitia neque explicabo eum iusto architecto
            excepturi, esse optio ullam autem nemo, voluptatem reiciendis veritatis tenetur nisi vel. Hic,
            voluptatibus!
        </p>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous">
        </script>
</body>

</html>